QGIS Application - Bug report #20275
QGIS Crash When Closing Application
2018-10-30 04:52 PM - Eric Berkowitz

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.4.0 Regression?:
Operating System: Windows 10 Easy fix?:
Pull Request or Patch supplied: Resolution:
Crashes QGIS or corruptsdata:

No
No
duplicate

Copied to github as #: 28096

Description

User Feedback

| had just saved my project and then went to close QGIS when the crash occured.

Report Details

Crash ID: 41bd556bfb4cb3857ad8b303df49560eb10217ac
Stack Trace

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinateTransform::invalidateCache :
QgsApplication::exitQgis :

QgisApp::~QgisApp :

CPLStringList::operator char const * __ptr64 const * __ ptr64 :
main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.0-Madeira

QGIS code revision: commit:4a4b62ed19
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ...

Reopened

2018-10-30

History

#1 - 2018-10-30 11:32 PM - Nyall Dawson

- Resolution set to duplicate

2024-04-23

12




- Status changed from Open to Closed

Duplicate of #20283

#2 - 2018-11-12 08:31 PM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj _Ipz_dist] added

2024-04-23 22



